
clear all;
close all;

cb=load('d:\RHB_AMMA07_process_progs\profiler\124_05_04_07.txt');
% Ceilo cloud base file
%  0.0000000e+000	             NaN	             NaN	             NaN	  0.0000000e+000	  0.0000000e+000	  1.1000000e+001	
%  0.0000000e+000	             NaN	             NaN	             NaN	  0.0000000e+000	  0.0000000e+000	  2.7000000e+001	

cb_time=cb(:,5)+((cb(:,6)+(cb(:,7)/60.))/60);
figure;plot(cb_time,cb(:,3),'.')


figure()
set(gcf,'defaultaxesfonts',18)
set(gca,'fontname','time','fontsize',18);
imagesc((time-time(1))/3600,height,snr_cr',[-10 20])
axis xy;colorbar
hold on
plot((cb_time-cb_time(1))/3600,cb(:,2)/1000,'k.')
xlim([0 12])
ylim([0 3])
ylabel('Height (Km)')
xlabel('UTC Time (Hour)')
title('Wind profiler range corrected SNR on 20061019 with CB (.)')

print_buffer=['-dpng /media/disk/stratus06/report/wind_profiler_cb.png']
eval(['print ' print_buffer])


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
